Bug 213806 - tog-pegasus test rpm build fails on rhel5 beta2
tog-pegasus test rpm build fails on rhel5 beta2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: tog-pegasus (Show other bugs)
5.0
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Pete Graner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-02 21:50 EST by Warren Otsuka
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.5.2-5.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-19 14:06:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
tog-pegasus.spec workaround (458 bytes, patch)
2006-11-02 21:50 EST, Warren Otsuka
no flags Details | Diff

  None (edit)
Description Warren Otsuka 2006-11-02 21:50:22 EST
Description of problem:
Building the tog-pegasus test rpm fails with the following message:
    File not found: /var/tmp/tog-pegasus-2.5.2-2-ia64-
root/usr/share/Pegasus/test/Makefile''

[1]+  Exit 1                  rpmbuild -bb --define 'PEGASUS_BUILD_TEST_RPM 1' 
SPECS/tog-pegasus.spec >/tmp/SRCBuild.out 2>&1


Version-Release number of selected component (if applicable):
tog-pegasus-2.5.2-2.fc6.src.rpm

How reproducible:
Always

Steps to Reproduce:
1.rpmbuild -bb --define 'PEGASUS_BUILD_TEST_RPM 1' tog-pegasus.spec 
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Warren Otsuka 2006-11-02 21:50:22 EST
Created attachment 140205 [details]
tog-pegasus.spec workaround
Comment 2 Warren Otsuka 2006-11-02 22:16:16 EST
Works on i386 and x86_64.
Comment 4 RHEL Product and Program Management 2006-11-06 11:01:48 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 6 Warren Otsuka 2007-01-19 19:58:52 EST
This defect no longer exists in the latest Beta2 snapshot.
Comment 8 Nalin Dahyabhai 2007-02-19 14:06:52 EST
Warren confirms this was fixed, closing.

Note You need to log in before you can comment on or make changes to this bug.